Subject: bug#61667: 29.0.60; Failure to redisplay

From: Dmitry Gutov <[email-masked]>
Date: Sun, 26 Feb 2023 01:34:38 +0200

On 25/02/2023 01:48, Gregory Heytings wrote:
> 
> So this clearly points to a bug in the way GNOME handles the Emacs 
> frame. There's one last thing you could try: under GNOME, try the same 
> experiment, but with Emacs fullscreen.  I've read that GNOME 
> automatically disables its compositor when an app is fullscreen, but I'm 
> not 100% sure that's the case.

I am unable to reproduce this with Emacs fullscreen.

But fullscreen mode removes the window chrome, including the titlebar, 
so that might have something to do with it.